  /* Style sheet for UN Day */

@media print {
	/** { background: #fff; color: #000; }
	html { font: 100%/1.5 georgia, serif; }*/
	
	div#content {float:none}
	
	div#udhr {float:none}
	
	div#banner {float:none}
	
	div#lftnav {display:none;width:0%; float:none}
	.column {float:none}
	
	body {float:none}
}

body {
	/*font-family: Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 76%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	background: /*#611515*/ #872A0B url(/es/events/humanrightsday/2008/images/grad.jpg) repeat-x;
}
	
/* MAIN CONTAINER - HOMEPAGE*/

#main {
	width: 780px;
	margin: 0 auto;
	background-color: #FFF;
	border: 1px solid #300906;
}	

 /* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink {
	padding: 0;
	margin: 0;
	clear: both;
	font-size: .9em;
	display: inline;
	color:#C9600D;
	/*color: #4e384d;*/
}
#skiplink a {
	/*color: #821f19;*/
	color:#C9600D;
}
#skiplink a:focus, div#skiplink a:active
{
	/*color:#821f19;*/
	color:#C9600D;
	background-color: #300906;
}


/* LANGUAGE BAR */

#lang {
	height: 1.3em;
	margin: 0 auto;
	padding: 0 1% 0 0;
	background-image: url(/es/events/humanrightsday/2008/images/lang.gif);
	background-repeat: repeat-y;
}
#lang ul {
	text-align: right;
	font-size: .9em;
	padding: 0;
	margin: 0;
}
#lang ul li {
	list-style-type: none;
	text-align: right;
	display: inline;
	margin: 0;
	padding: 0 0 0 1%;
}
#lang ul li#arabic {
	direction:rtl; 
	font-size: 1.2em;}
	
#lang ul li#chinese {
	font-size: .95em;}
	
#lang ul li a:link {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}
#lang ul li a:visited {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}
#lang ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-weight: bold;	
}
#lang ul li a:active {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}


/* TOP BANNER */

#banner {
	clear: none;
	background-image: url(/es/events/humanrightsday/2008/images/gold-grad.jpg);
	background-repeat: repeat-y;
}

.photo {
	display: block;
	float: left;
	margin-right: 20px;
	clear: right;
}

#visual {
	font-size: .9em;
	margin-bottom: 1em;
}

#visual p {
	margin: .4em 0 0;
}

#hiddentitle, #hiddentitle span {
	margin: 0;
	padding: 0;
	background-image: url(/es/events/humanrightsday/2008/images/banner.png);
	background-repeat: no-repeat;
	height: 159px;
}

#hiddentitle span {
	margin-bottom: -75px;
}

h1 {
	font-size: 1.8em;
	padding:0;
	margin:0;
	text-align: center;
	color: #300906;
}
h1 span {
	display: block;
	position: relative;
	z-index: 1;	
}

 /* LEFT MENU NAVIGATION LINKS - HOMEPAGE*/
#clear {
	width: 176px;
	height: 6px;
	background-color: #E1C893;
	padding-top: 1px;
}

#lftnav  {
	width: 204px;
	background-color: #fbcc60;
	padding-bottom: 20px;
	clear: left;
	float: left;
}

#lftnav ul {
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
}
#lftnav ul li.first {
	margin-top: 6px;
}

 #lftnav a   {
	margin:0;
	padding: 4px 10px 4px 14px;
	color:#663300;
	text-decoration:none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EE9408;
	font-weight: bold;
}
 #lftnav a#home   {
	text-decoration:none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EE9408;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EE9408;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 14px;
}


#lftnav a:hover {
	color: #FEE9A6;
	background-color: #842118;
}

/* MONTH BAR */

#monthBar {
	height: 1.1em;
	margin: 0 auto 0 auto;
	padding: 0 1% 0 4%;
	background-color:#f28b29;
	text-align:center;
}
#monthBar ul {
	text-align: left;
	font-size: .9em;
	padding: 0;
	margin: 0;
}
#monthBar ul li {
	list-style-type:katakana;
	text-align: left;
	display: inline;
	padding: 0 1px 0 1px;
}

#monthBar ul li.jan {
	list-style-type:none;
	text-align: left;
	display: inline;	
}

#monthBar ul li.dec {
	list-style-type:none;
	text-align: left;
	display: inline;

}

#monthBar ul li a:link {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	padding-left:0.5px;

	
}
#monthBar ul li a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	padding-left:0.5px;
	
	
}
#monthBar ul li a:hover {
	color:#660000;;
	text-decoration:none;
	font-weight: bold;	
	padding-left:0.5px;
	
	
}
#monthBar ul li a:active {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	padding-left:0.5px;
	
	
}
/* PAGE CONTENT ATTRIBUTES */

#content {
	margin: 0;
	float: left;
	clear: right;
	width: 550px;
	padding: 13px 0 0 2%;
	vertical-align: top;
	display: block;
}
#udhr {
	float: left;
	width: 204px;
	clear: left;
}


#content h2 {
	color: #452c46;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-top: 0;
	padding: 0 0 .3em 0;
}
#content h3 {
	color: #660000;
	font-size: 1.1em;
	padding: 0 0 3px;
	border-bottom-width: 1px;
}
	
#content p {
	color: #330000;
	padding: 0;
}
#content .center {
	text-align: center;
}

#content a:link {
	color: #A80E13;
}
#content a:visited {
	color: #513403;
	
}
#content a:hover { 
	color: #660000;
}
#content a:active {
	color: #513403;
}


#content ul li {
	color: #300906;
	list-style-type: square;
	padding-top: 0;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
}

#content .line {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #660000;
}
#content #montage {
	font-size: .9em;
}

/* BOX PLAIN */
#boxplain {
	display: block;
	left: 300px;
	background-color: #fae0b6;
	padding: 2%;
	margin: 0;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EE9408;
	border-bottom-color: #EE9408;
}

#boxplain h3 {
	color: #660000;
	font-size: .9em;
	padding: 0 0 1px;
	font-weight: bold;
	border-bottom-width: 1px;
}

#boxplain p {
	margin: 0;
	padding: 0 1% 0 1%;
	line-height: 150%;
	font-size: .9em;
}

#boxplain .credit {
	text-align: right;
	font-style: oblique;
	display: block;
	padding-right: 2%;
	padding-bottom: 3px;
	font-size: .9em;
	margin-top: 12px;
}

#content .event{
padding-top:4px;
padding-bottom:6px;
}

#content ul li.eventItem{
background-image:url(/es/events/humanrightsday/2008/images/calendar.jpg);
background-position:0px 4px;
background-repeat:no-repeat;
list-style:none;
padding: 0 0 12px 15px ;
}

/* FOOTER BAR */

/* BOX QUOTE */
blockquote {
	display: block;
	left: 300px;
	background-color: #fae0b6;
	padding: 2%;
	margin: 0;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EE9408;
	border-bottom-color: #EE9408;
}
blockquote p {
	margin: 0;
	padding: 0 2% 0 1%;
	line-height: 150%;
}

blockquote .credit {
	text-align: right;
	font-style: oblique;
	display: block;
	padding-right: 2%;
	padding-bottom: 3px;
	margin-top: 12px;
}

.photoCaption{
	color: #660000;
	font-size: .9em;
	padding: 1px 0 3px 0;
	font-weight: bold;
	
}

.photoCaptionLong{
	color: #660000;
	font-size: .8em;
	padding: 1px 0 3px 0;
	font-weight: bold;
	
}

/* FOOTER BAR */

#footer {
	text-align: center;
	clear: both;
	color: #E2C790;
	font-size: .9em;
	background-color: #c9600d;
	line-height: 1.4em;
}

#footer a {
	color: #E2C790;
}


#content #smallbox {
	display: block;
	float: right;
	width: 120px;
	background-color: #FBE8A6;
	border: 1px solid #FBCC60;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
}

#content #udhrbox {
	float: right;
	width: 200px;
	background-color: #FBE8A6;
	border: 1px solid #FBCC60;
	padding: 1em;
	margin-left: 1em;
}

#content #udhrbox h3 {
	padding: 0;
	margin: .6em 0 .2em 0;
}

#content #udhrbox ul {
	margin: 0 0 0 1.2em;
	padding: 0;
}


#pictureDiv{
margin-bottom: 1%;
font-size: .9em;
font-style:italic;
color:#330000;
}

#pictureFloat{
float: left;
margin-bottom: 1%;
font-size: .9em;
font-style:italic;
color:#330000;
}
.orilla{
border:none;
}
.poster {
	width: 175px;
	float: left;
	margin-right: .8em;
}
.poster p {
	margin: .4em 0;
}
